package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuGrupoRuta extends DefaultItemMenuSistema {

	public ItemMenuGrupoRuta() {
		super("indexController.mniGrupoRuta.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.GRUPORUTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaGrupoRuta.zul",
                Labels.getLabel("busquedaGrupoRutaController.window.title"), getArgs(), desktop);
		
	}

}
